body,td,th {
	color: #000000;
	font: 95% Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 100px;
	margin-top: 5px;
	margin-right: 100px;
}
h1 {
	font-size: 150%;
	color: #21418C;
}
h2 {
	font-size: 135%;
	color: #333333;
}
h3 {
	font-size: 120%;
	color: #003366;
}
h4 {
	color: #2A508F;
	font-size: 95%;
}
.img {
	padding: 10px;
}
ol {
	font: 85% Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a {
	font: italic 95% Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#menu {
	bbackground-color: #E8ECF5;
	order-bottom-width:medium;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	vertical-align:middle;
	background-color: #F2F3F8;
	text-align: center;
	border-top-color: #E8ECF5;
	border-top-style: solid;
	padding: 0px;
	width: 825px;
	margin-right: 25px;
	margin-left: 25px;
}
#menu ul {
	padding: 0;
	margin: 5px 5px 10px;
	font-style: normal;
	font-size: 105%;
}
#menu ul li {
	display: inline;
	color:#000066;
	padding: 3px 0px;
	border-top: 3px none #FFFFFF;
	border-right: 3px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	border-left: 3px solid #FFFFFF;
	margin: 15px 2px 15px 5px;
}
#menu ul li a {
	text-decoration:none;
	text-align: center;
	color: #31548C;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
#menu ul li a:hover, #menu ul li a:focus {
	background-color:#FFFFFF;
	border: 2px solid #355B9A;
	font-weight: normal;
}
#rtmenu{
	bbackground-color: #E8ECF5;
	order-bottom-width:medium;
	border-bottom-style:solid;
	border-bottom-color:#FFFFFF;
	text-align: left;
	border-top-color: #E8ECF5;
	border-top-style: solid;
	padding: 0px;
	width: 180px;
	margin-right: 0px;
	margin-left: 0px;
	background-image: url(images/nav_back.jpg);
	font: 100% Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	text-indent: 5px;
	float: left;
	height: 336px;
	background-repeat: no-repeat;
}
#rtmenu ul {
	padding: 10px 5px 5px 3px;
	margin: 5px;
	font-style: normal;
	font-size: 105%;
	list-style: none;
}
#rtmenu ul li {
	display: block;
	padding: 10px 0px 0px;
	margin: 0px;
}
#rtmenu ul li a {
	text-decoration:none;
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0px;
	padding: 10px 0px 0px 3px;
	font-size: 105%;
}
#rtmenu ul li a:hover, #menu ul li a:focus {
	background-color:#FFFFFF;
	font-weight: normal;
	color: #6600FF;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
